/*****************/
/* RMS Global    */
/*****************/
* { PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; }
#hide, .hide { DISPLAY: none }

BODY {
HEIGHT:100%;
WIDTH: 945px; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
FONT-SIZE: 11px;
MARGIN-BOTTOM: 10px; 
FONT-SIZE: 0.75em
}

P { FONT-WEIGHT: normal}

A { COLOR: #036; }
TD { VERTICAL-ALIGN: top }
HTML { 	HEIGHT: 100% }

/******************/
/*    RMS Common  */
/******************/
.clear { HEIGHT: 0px; CLEAR: both }
.long { width:575px; }
.medium { width:220px; }
.short { width:200px; }
.left {text-align:left;}
.right {text-align:right;}
.center {text-align:center;}

div.message
{
   background: no-repeat;
   padding:10px 60px 10px 15px;
   min-height: 80px;
}

div.error
{
   background: url(images/error.png) no-repeat right top;
   color: red;
}
div.success
{
   background: url(images/success.png) no-repeat right top;
}

/********************/
/*Profile Navigation*/
/********************/
#rms-centre #profileNavigation {
	WIDTH: 100%; 
        MARGIN-BOTTOM: 15px;
}

#rms-centre #profileNavigation UL {
	BACKGROUND-COLOR: #EBF5D6; 
        LIST-STYLE-TYPE: none; 
        MARGIN: 0px;
        WIDTH: 100%;
}

#rms-centre #profileNavigation UL LI {
	LINE-HEIGHT: 30px; 
        MARGIN: 0px; 
        FLOAT: left;
}

#rms-centre #profileNavigation UL LI A {
	DISPLAY: block; 
	FLOAT: left; 
	COLOR: #000; 
	TEXT-DECORATION: none; 
	PADDING: 3px 4px 3px 4px;
}

#rms-centre #profileNavigation UL LI A:hover {
	BACKGROUND-COLOR: #99CC33;
        color:#000;
}
#rms-centre #profileNavigation UL LI A.current {
	COLOR: #000; 
	FONT-WEIGHT: bold; 
}
 

/******************/
/*   Custom Forms */
/******************/
#lovpicker, .lovpicker {
	BACKGROUND: url(images/lov.gif) no-repeat center 50%;
        width:22px;
        height:22px;
}

/******************/
/* RMS     Banner */
/******************/
#SiteTitle #logo {
	WIDTH: 300px; BACKGROUND: url(/rms/images/ucd.gif) no-repeat 10px 10px; HEIGHT: 100px
}
#SiteTitle .irishHeading2 {
	FONT-SIZE: 80%
}
#SiteTitle A {
	COLOR: #ffffff; TEXT-DECORATION: none
}

/*****************/
/* RMS Main Area */
/*****************/
#rms-main {
	PADDING-BOTTOM: 0px; 
        MARGIN: 0px; 
        PADDING-LEFT: 0px; 
        PADDING-RIGHT: 0px; 
        FLOAT: none; 
        COLOR: #333333; 
        CLEAR: both; 
        PADDING-TOP: 0px
}

/*********************/
/* RMS Centre Column */
/*********************/

#rms-centre {
	MARGIN-TOP: 0px; 
        WIDTH: 765px; 
        FLOAT:right;  
     	CLEAR:RIGHT;
        MARGIN-RIGHT: 0px;
        MARGIN-LEFT: 0px;
        MARGIN-BOTTOM: 50px;
        overflow:hidden;
}

#rms-centre.popup
{float:left; overflow:auto; overflow-x: hidden;}

#rms-centre .Heading1, #rms-centre H1 {
        BORDER-LEFT: 0px; 
        BACKGROUND-COLOR: #003366; 
        COLOR: #D6E6F5; 
        FONT-SIZE: 1.4em; 
        BORDER-TOP: 0px; 
        BORDER-RIGHT: 0px; 
        PADDING: 3px 6px 3px 6px;
        MARGIN: 0px 0px 10px 0px;
}

#rms-centre H1 IMG {
	BORDER-BOTTOM: 0px; 
        BORDER-LEFT: 0px; 
        PADDING-BOTTOM: 0px; 
        MARGIN: 0px; 
        PADDING-LEFT: 5px; 
        PADDING-RIGHT: 0px; 
        BORDER-TOP: 0px; 
        BORDER-RIGHT: 0px; 
        PADDING-TOP: 0px;
}

#rms-centre .irish {
	COLOR: #66b2e2; FONT-SIZE: 0.8em
}

#rms-centre .Heading2, #rms-centre H2 {
	BORDER-BOTTOM: #ccc 1px solid; 
        BACKGROUND-COLOR: #fff; 
        MARGIN: 15px 0px 7px; 
        DISPLAY: block; 
        CLEAR: both; 
        FONT-SIZE: 1.3em; 
        OVERFLOW: auto; 
        FONT-WEIGHT: bold;
}

#rms-centre .Heading3, #rms-centre H3 {
	MARGIN: 15px 0px 7px; 
        FONT-SIZE: 1.1em
}

#rms-centre .Heading4, #rms-centre H4 {
	CLEAR: both
}

#rms-centre P {
	TEXT-ALIGN: justify; MARGIN: 0px 0px 8px
}
#rms-centre A:hover {
	COLOR: #990000
}
#rms-centre IMG {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
#rms-centre A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}

#rms-centre TABLE {
	BORDER-COLLAPSE: collapse;
	MARGIN-BOTTOM: 0px
}

#rms-centre FORM {
	MARGIN-BOTTOM: 0px
}

#rms-centre TABLE TD {
	BORDER-BOTTOM: #fff 1px solid; FONT-SIZE: 1em;
}

#rms-centre TH {
	TEXT-ALIGN: left; 
        PADDING: 5px 3px 5px 3px;
	BACKGROUND-COLOR: #ccc; 
	COLOR: #000; 
	FONT-SIZE: 1em; 
	BORDER-RIGHT: #ffffff 1px solid; 
	BORDER-BOTTOM: #fff 1px solid; 
        FONT-WEIGHT: normal;
}

#rms-centre TABLE TD {
	PADDING-BOTTOM: 3px; 
        PADDING-LEFT: 3px; 
        PADDING-RIGHT: 0px; 
        VERTICAL-ALIGN: middle; 
        WORD-BREAK: keep-all; 
        BORDER-RIGHT: #ffffff 1px solid; 
        PADDING-TOP: 3px;
}

#rms-centre TD.alignTop {
	VERTICAL-ALIGN: top
}
.colour1, #rms-centre TR.colour1 {
	BACKGROUND-COLOR: #F1F1F1
}
.colour2, #rms-centre TR.colour2 {
	BACKGROUND-COLOR: #D6E6F5
}
#rms-centre UL {
	MARGIN: 0px 0px 8px 30px
}
#rms-centre OL {
	MARGIN: 0px 0px 8px 30px
}

#rms-centre UL LI {
	LIST-STYLE-POSITION: outside; 
        TEXT-ALIGN: left; 
        PADDING-BOTTOM: 0px; 
        LINE-HEIGHT: 1.3em; 
        LIST-STYLE-TYPE: none; 
        PADDING-LEFT: 10px; 
        PADDING-RIGHT: 0px; 
        BACKGROUND: url(images/bullet-point-4research.gif) no-repeat 0px top; 
        PADDING-TOP: 0px
}

#rms-centre UL LI OL LI {
	LIST-STYLE-POSITION: outside; 
	TEXT-ALIGN: left; 
	PADDING-BOTTOM: 0px; 
	LINE-HEIGHT: 1.3em; 
	LIST-STYLE-TYPE: none; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 0px; 
	BACKGROUND: url(images/square-bullet.gif) no-repeat 0px top; 
	PADDING-TOP: 0px
}

#rms-centre UL {
	DISPLAY: inline-block;
}

#rms-centre IMG {
	PADDING-BOTTOM: 0px; 
        PADDING-LEFT: 0px; 
        PADDING-RIGHT: 0px; 
        PADDING-TOP: 0px
}

/*****************/
/* RMS Top Menu  */
/*****************/
#rms-top A.current, #rms-top A:hover
{
	BACKGROUND-COLOR: #7EBBF3; 
        COLOR: #333;
}

#rms-top {
	MARGIN-BOTTOM: 8px; CLEAR: both
}
#rms-top UL {
	LIST-STYLE-TYPE: none; 
        BACKGROUND: #003366; 
        HEIGHT: 30px; 
        LIST-STYLE-IMAGE: none
}
#rms-top UL LI {
	LINE-HEIGHT: 30px; 
        FLOAT: left
}
#rms-top UL LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 15px; DISPLAY: block; COLOR: #fff; FONT-SIZE: 98%; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#rms-top UL LI .selected {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 15px; DISPLAY: block; COLOR: #fff; FONT-SIZE: 98%; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#rms-top UL LI A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
#rms-top UL LI .selected {
	COLOR: #fff; TEXT-DECORATION: underline
}

/*****************/
/* RMS Left Sect */
/*****************/
#rms-left {
        MARGIN: 0px 0px 0px 5px; 
        WIDTH: 160px; 
        FLOAT: left; 
        FONT-SIZE: 0.9em;
}
#rms-left UL LI .selected {
        BORDER-BOTTOM: #fff 1px solid; 
        PADDING-BOTTOM: 5px; 
        COLOR: #fff; 
        BACKGROUND-COLOR: #7ebbf3; 
        PADDING-LEFT: 15px; 
        PADDING-RIGHT: 15px; 
        DISPLAY: block; 
        PADDING-TOP: 5px
}
#rms-left UL {
        LIST-STYLE-TYPE: none; 
}
#rms-left UL LI {
        LINE-HEIGHT: 20px; 
        BACKGROUND-COLOR: #D6E6F5; 
}
#rms-left UL LI A {
        BORDER-BOTTOM: #fff 1px solid; 
        PADDING-BOTTOM: 3px; 
        PADDING-LEFT: 5px; 
        PADDING-RIGHT: 0px; 
        DISPLAY: block; 
        COLOR: #036; 
        TEXT-DECORATION: none; 
        PADDING-TOP: 3px
}
#rms-left UL LI LI {
        background-image: url(images/bullet-pointresearch.gif);
        background-repeat: no-repeat;
        background-position: 6px 6px;
        BACKGROUND-COLOR: #c4dcf1
}
#rms-left UL LI LI A {
        PADDING-BOTTOM: 3px; 
        PADDING-LEFT: 16px; 
        PADDING-RIGHT: 0px; 
        DISPLAY: block; 
        PADDING-TOP: 3px
}
#rms-left A.pageTitle {
        BACKGROUND-COLOR: #036; COLOR: #ffffff
}
#rms-left A.pageTitle:hover {
        BACKGROUND-COLOR: #036; COLOR: #ffffff
}
#rms-left A:hover {
        BACKGROUND-COLOR: #7ebbf3; COLOR: #333
}

/********************/
/*   RMS Right  Col */
/********************/

#rms-right {
   POSITION: relative; 
   PADDING: 5px;
   MARGIN: 0px; 
   WIDTH: 180px; 
   FLOAT: right; 
}

#rms-right H2 {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 1.1em
}
#rms-right P {
	MARGIN: 8px 0px; FONT-SIZE: 12px;
}
#rms-right LI {
	LIST-STYLE-TYPE: none; MARGIN-LEFT: 10px; LIST-STYLE-IMAGE: none
}
#rms-right LI A:hover {
	COLOR: #990000
}

#rms-right img
{
   margin: 0px 0px 10px 20px;
}

/********************/
/*   RMS Footer     */
/********************/
#rms-footer {
	MARGIN: 10px 10px 1px 30px; 
        BACKGROUND: url(images/grey_dotted_line.gif) repeat-x left top; 
        FLOAT: none; 
        COLOR: #666; 
        CLEAR: both; FONT-SIZE: 80%; 
        PADDING-TOP: 10px; 
}

#rms-footer {
        MARGIN: 5px 0px 0px; 
        PADDING: 10px; 
        FONT: 0.9em Verdana, Arial, Helvetica, sans-serif; 
        HEIGHT: 20px; 
        COLOR: #999; CLEAR: both; 
        BORDER-TOP: #999999 1px dashed; 
}

#rms-footer UL {
	LIST-STYLE-TYPE: none; 
	LIST-STYLE-IMAGE: none;
}
#rms-footer UL LI {
	DISPLAY: block; 
	FLOAT: left;
}
#rms-footer UL LI A {
	PADDING-BOTTOM: 3px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	DISPLAY: block; 
	COLOR: #9d9282; 
	PADDING-TOP: 3px
}
#rms-footer UL LI A:hover {
	COLOR: #990000;
}
#rms-footer .FooterYear {
	FLOAT: right;
}
#rms-footer .FooterYear LI {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

